--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Search all source indexes returning the source_uri. See Gem::SourceInfoCache#search_with_source.
full_name: Gem::SourceInfoCache::search_with_source
is_singleton: true
name: search_with_source
params: (*args)
visibility: public
